Subject: [os2genau_digest] No. 1167
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 16 Aug 2005 00:02:05 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 15 August 2005
 Number  1167
**************************************************

Subjects for today
 
1  Re:  Lotus SS 1.7 & Copyshop/2 : John Angelico" <talldad at kepl dot com dot au>
2  Re:  Lotus SS 1.7 & Copyshop/2 : Ed Durrant <edurrant at bigpond dot net dot au>
3  Re:  Lotus SS 1.7 & Copyshop/2 : Voytek Eymont" <voytek at sbt dot net dot au>
4  Re:  Lotus SS 1.7 & Copyshop/2 : Kris Steenhaut <kris.steenhaut at hccnet.nl>

**= Email   1 ==========================**

Date:  Mon, 15 Aug 2005 21:16:23 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Lotus SS 1.7 & Copyshop/2

On Sun, 14 Aug 2005 20:09:55 +1000 (EST), Voytek Eymont wrote:

>CS/2 was primary meant for photocopying work, the extra bits'n'pices
>beyond that came when Paul licenced the Ulead image library and included
>that in ater CS/2

Uh, can anyone enlighten me, please?

Is CS/2 shareware, dollarware or deadware?

I can't find much about it via Google, or Hobbes

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... How do I set my Laser Printer to "Stun"?
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 15 Aug 2005 21:28:48 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Lotus SS 1.7 & Copyshop/2

CS/2 is Copyshop/2 - here are some Google links

http://www.google dot com dot au/search?q=copyshop%2F2&sourceid=mozilla-search&start=0&start=0&ie=utf-8&oe=utf-8&client=firefox-a&rls=org.mozilla:en-US:official

It does look to be a discontinued product from the links I have tried to 
follow.

Cheers/2

Ed.

John Angelico wrote:

>On Sun, 14 Aug 2005 20:09:55 +1000 (EST), Voytek Eymont wrote:
>
>  
>
>>CS/2 was primary meant for photocopying work, the extra bits'n'pices
>>beyond that came when Paul licenced the Ulead image library and included
>>that in ater CS/2
>>    
>>
>
>Uh, can anyone enlighten me, please?
>
>Is CS/2 shareware, dollarware or deadware?
>
>I can't find much about it via Google, or Hobbes
>
>
>Best regards
>John Angelico
>OS/2 SIG
>os2 at melbpc dot org dot au or 
>talldad at kepl dot com dot au
>___________________
>
>PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
>... How do I set my Laser Printer to "Stun"?

> 

>
>  
>
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Mon, 15 Aug 2005 21:37:04 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  Lotus SS 1.7 & Copyshop/2

John Angelico wrote:
> On Sun, 14 Aug 2005 20:09:55 +1000 (EST), Voytek Eymont wrote:

> Uh, can anyone enlighten me, please?
> Is CS/2 shareware, dollarware or deadware?
> I can't find much about it via Google, or Hobbes

commercial application from TBS in New York, NY
there was a demo on CD shipping with OS/2 at one point

they eventually made CS for windoze as well

http://www.sbt dot net dot au/sbt/ute.html

CopyShop/2
Trafalgar Business Systems

Turn your HP Scanner into a $7000 Copy machine! Features include:
Brightness, Darkness, Enlargment and Reduction Controls, Automatic
Document Collation, and Much More!

CopyShop/2 was designed and written for the OS/2 environment. CopyShop/2
has the ability to print multiple collated documents from a single scan.
This software utility is a must have if you own or use a HP scanner, get
the most out of your hardware with this 32-bit multitasking application.

-- 
Voytek

----------------------------------------------------------------------------------
 
**= Email   4 ==========================**

Date:  Mon, 15 Aug 2005 13:42:15 +0200
From:  Kris Steenhaut <kris.steenhaut at hccnet.nl>
Subject:  Re:  Lotus SS 1.7 & Copyshop/2

John Angelico schreef:

>On Sun, 14 Aug 2005 20:09:55 +1000 (EST), Voytek Eymont wrote:
>
>  
>
>>CS/2 was primary meant for photocopying work, the extra bits'n'pices
>>beyond that came when Paul licenced the Ulead image library and included
>>that in ater CS/2
>>    
>>
>
>Uh, can anyone enlighten me, please?
>
>Is CS/2 shareware, dollarware or deadware?
>
>  
>
As dead-as-the-dodoware alas.

Enlightenment is coming by private mail.

-- 
Groeten uit Gent,

   Kris

http://www.taartenbakkerij dot com/bestanden/warpstock-europe-2005-dresden.jpg
http://www.taartenbakkerij dot com/bestanden/zum_weberplatz.jpg

----------------------------------------------------------------------------------